<?php 
$flossy_hs_breadcrumb		= get_theme_mod('hs_breadcrumb','1');
if($flossy_hs_breadcrumb == '1') {	
?>
<section id="pagetitle" class="page-title breadcrumb-area breadcrumb-left wow slow bounceInRight">
<canvas class="canvas" id="canvas3"></canvas>
	<div class="container">
		<div class="page-name text-center">
			<?php
			
				if ( is_home() || is_front_page()):

					single_post_title();
			
				elseif ( is_day() ) : 
				
					printf( __( 'Daily Archives: %s', 'flossy' ), get_the_date() );
				
				elseif ( is_month() ) :
				
					printf( __( 'Monthly Archives: %s', 'flossy' ), (get_the_date( 'F Y' ) ));
					
				elseif ( is_year() ) :
				
					printf( __( 'Yearly Archives: %s', 'flossy' ), (get_the_date( 'Y' ) ) );
					
				elseif ( is_category() ) :
				
					printf( __( 'Category Archives: %s', 'flossy' ), (single_cat_title( '', false ) ));

				elseif ( is_tag() ) :
				
					printf( __( 'Tag Archives: %s', 'flossy' ), (single_tag_title( '', false ) ));
					
				elseif ( is_404() ) :

					printf( __( 'Error 404', 'flossy' ));
					
				elseif ( is_author() ) :
				
					printf( __( 'Author: %s', 'flossy' ), (get_the_author( '', false ) ));		
				
				elseif ( is_tax( 'portfolio_categories' ) ) :

					printf( __( 'Portfolio Categories: %s', 'flossy' ), (single_term_title( '', false ) ));	
					
				elseif ( is_tax( 'pricing_categories' ) ) :

					printf( __( 'Pricing Categories: %s', 'flossy' ), (single_term_title( '', false ) ));	
					
				elseif ( class_exists( 'woocommerce' ) ) : 
					
					if ( is_shop() ) {
						woocommerce_page_title();
					}
					
					elseif ( is_cart() ) {
						the_title();
					}
					
					elseif ( is_checkout() ) {
						the_title();
					}
					
					else {
						the_title();
					}
				else :
						the_title();
						
				endif;
			?>		
		</div>
		<div class="page-st text-center">
			<?php if (function_exists('flossy_breadcrumbs')) flossy_breadcrumbs();?>
		</div>			
	</div>
</section>
<?php } ?>	